Bug 126776 - [RHEL2.1] compress does not work if the file size is greater than 2GB
Summary: [RHEL2.1] compress does not work if the file size is greater than 2GB
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: ncompress   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On: 126775
Blocks: 123573
TreeView+ depends on / blocked
 
Reported: 2004-06-26 13:35 UTC by Bernd Schmidt
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 19:31:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:536 normal SHIPPED_LIVE Moderate: ncompress security update 2004-12-13 05:00:00 UTC

Description Bernd Schmidt 2004-06-26 13:35:30 UTC
See bug 126775 for a description of the problem and a patch.  We need
the updated package in AS2.1 as well.

Comment 2 Jeff Johnson 2004-07-14 17:23:53 UTC
Fixed in
    ncompress-4.2.4-37 in AS2.1-errata-candidate
    ncompress-4.2.4-38 in 3.0-U3-HEAD
Apologies for the delay.

Comment 7 John Flanagan 2004-12-13 19:31:30 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-536.html



Note You need to log in before you can comment on or make changes to this bug.